<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--       
 *     Copyright © 1997, 2011, Oracle and/or its affiliates. All rights reserved.
 *     Use is subject to license terms.
 *
-->
<html>
    <head>
        <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
        <link rel="stylesheet" href=
              "nbdocs://org.netbeans.modules.usersguide/org/netbeans/modules/usersguide/ide.css" type=
              "text/css">
        <meta content="Helen" name="generator">
        <style type="text/css">
            <!--
            .comment {
                color: blue;
            }
            .change-bar {
                border-color: black;
                border-left-style: solid;
                border-left: thin;
                padding-left: 6px;
            }
            .deleted {
                text-decoration: line-through;
            }
            -->
        </style>
        <title>Project Properties: PHPDoc</title>
    </head>
    <body>
        <h1>
            Project Properties: PHPDoc
        </h1>
        <p>In this dialog you set project properties for documentation generated by
        PHP Documentor. You must have PHP Documentor installed. You must configure NetBeans
        IDE for PHP to use PHP Documentor, in Tools &gt; Options &gt; PHP &gt; PHPDoc (On MacOS,
        this is NetBeans Preferences &gt; PHP &gt; PHPDoc).</p>
        
        <ul>
            <li><b>Target Directory:</b> The directory containing the generated
                PHP Documentor documentation.
                <ul>
                    <li><b>Browse...</b> Browse your file system for a target directory.</li>
                    
                </ul></li>
            <li><b>Title:</b> The title of the generated documentation.</li>
            
            
        </ul>        
        
        <hr>
        <p>
            <small><a href="../credits.html">Legal Notices</a></small>
        </p>
        <table border="0" cellpadding="150">
            <tr>
                <td>&nbsp;

                </td>
            </tr>
            <tr>
                <td>&nbsp;

                </td>
            </tr>
            <tr>
                <td>&nbsp;

                </td>
            </tr>
        </table>
    </body>
</html>
